## fo-property-start-indent

fo-property-start-indent —

## Synopsis

    struct      FoPropertyStartIndent;
    struct      FoPropertyStartIndentClass;
    FoProperty* fo_property_start_indent_new    (void);
    FoProperty* fo_property_start_indent_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyStartIndent

    struct FoPropertyStartIndent;

### struct FoPropertyStartIndentClass

    struct FoPropertyStartIndentClass;

### fo_property_start_indent_new ()

    FoProperty* fo_property_start_indent_new    (void);

Creates a new FoPropertyStartIndent initialized to default value.

Returns : | the new FoPropertyStartIndent.

### fo_property_start_indent_get_initial ()

    FoProperty* fo_property_start_indent_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.